;Copyright(C) Canon Inc. All right reserved.

; StringTable(English)
;
; LastModified: 05-Feb-2013
;
[Strings]
REGION_DEFAULT=0
FILE_LICENSE_REGION0=License.txt
FILE_LICENSE_REGION1=License.txt
FILE_LICENSE_REGION2=License.txt
FILE_LICENSE_REGION3=License.txt
FILE_README_NAME=Readme_MD.hta
FILE_README_NAME0=Readme_UFRIILT.hta
FILE_README_NAME1=Readme_SG.hta
FILE_README_NAME2=Readme_Fax.hta
FILE_README_NAME3=Readme_PCL.hta
FILE_README_NAME4=Readme_PS3.hta
FILE_README_NAME5=Readme_len-GB.hta
;FILE_HELP_NAME=..\\..\\..\\..\\..\\Manual\\simplified_chinese\\NW_help\\NW_HELP.chm
GUID_UNINSTALLER={DC61FFB7-A6FE-4237-B836-EDE8CA85B5AE}
DIR_PROGRAMSHORTCUT=Canon\D1300 MF6700
DIR_WINNT5=Driver
DIR_WINNT5_X64=..\x64\Driver
DIR_DEVICE=\D1300
NAME_PRODUCT=MF 驱动程序
NAME_READMESHORTCUT=MF 驱动程序 Readme
NAME_READMESHORTCUT0=UFRII LT Readme
NAME_READMESHORTCUT1=ScanGear Readme
NAME_READMESHORTCUT2=Fax Readme
NAME_READMESHORTCUT3=PCL Readme
NAME_READMESHORTCUT4=PS3 Readme
NAME_READMESHORTCUT5=UFRII LT XPS Readme
MODEL_ALL=ALL
NAME_OS_WINNT5=Windows 2000/XP/Vista
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Canon D1300/MF6700
NAME_UNINSTALLERSHORTCUT=卸载驱动程序
NAME_USB=USB 连接(&U)
NAME_NETWORK=网络连接(用于网络模块)(&C)
STR_ADDITIONAL_UPDTLNCR=Please wait. System files are being updated.
DRIVERNAME_1=Canon D1300/MF6700 UFRII LT
DRIVERNAME_2=Canon D1300/MF6700 (FAX)
DRIVERNAME_3=Canon D1300/MF6700 PCL5e
DRIVERNAME_4=Canon D1300/MF6700 PCL6
DRIVERNAME_5=Canon D1300/MF6700 PS3
DRIVERNAME_6=Canon D1300/MF6700 UFRII LT XPS
NOTCOPYINF_XPS_i386=cnnx0_cb3_len-GB_md1300mf6700xps_pi386.inf
NOTCOPYINF_XPS_amd64=cnnx0_cb3_len-GB_md1300mf6700xps_pamd64.inf
;NOTCOPYINF_WIN2K=
;NOTCOPYINF_WINXP=
;NOTCOPYINF_WINXP_X64=
;NOTCOPYINF_WINVISTA=
;NOTCOPYINF_WINVISTA_X64=
